<div class="face-snap-card" [ngClass]="{ snapped: contentBtnSnaps === 'Oups Snaps'}">
  <h2>{{ faceSnap.title | titlecase }}</h2>
  <p>Mise en ligne {{ faceSnap.createdDate | date: 'le dd/MM/yy, à HH:mm' }}</p>
  <img [src]="faceSnap.imageUrl" [alt]="faceSnap.title" />
  <p *ngIf="faceSnap.location">Photo prise à {{ faceSnap.location }}</p>
  <p>{{ faceSnap.description }}</p>
  <p>
    <button (click)="onSnap()">{{ contentBtnSnaps }}</button>
    <span [ngStyle]="{ color: 'rgb(0,'+ faceSnap.snaps * 50 +',0)' }">like(s): {{ faceSnap.snaps }}</span>
  </p>

</div>
